﻿/*HP Header Footer v4.0 redesign*/

/*LAYOUT*/
html {
    font-size: 100%;
    overflow-y: scroll;
	height:100%;
}
svg:not(:root) {
    overflow: hidden;
}
body {margin:0;padding:0;background-color:#E6EBEE;font-size: 14px;
    line-height: 1.231; width:100%;background-color: #E6EBEE;
    padding-bottom: 5em;}
body, button, input, select, textarea {
    color: #000000;
    font-family: "HPRegular",Arial,sans-serif;
}
h1 {
    font-family: "HPBold",Arial,sans-serif;
    font-size: 2.4em;
    font-weight: normal;
    letter-spacing: 0.02em;
    margin: 0 0 1.5em;
    padding: 0;
}
h2 {
    font-family: "HPBold",Arial,sans-serif;
    font-size: 1.5em !important;
    font-weight: normal !important;
    margin: 0 0 0.5em ;
}
h3 {
    font-family: "HPBold",Arial,sans-serif;
    font-size: 1.35em;
    font-weight: normal;
    margin: 0 0 0.1em;
}
h4, h5, h6 {
    font-family: "HPRegular",Arial,sans-serif;
    font-size: 1.1em;
    font-weight: bold;
}
h1.subheader 
{
    color: #000;
    font-size: 24px;
	font-family: "HPBold",Arial,sans-serif;
    margin-bottom: 0;
    margin-top: 0;
}
h2.subheader
{
    font-family: "HPRegular",Arial,sans-serif;
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
}
#header h2 {
    font-family: "HPBold",Arial,sans-serif;
    font-size: 15px !important;
    line-height: 1.25;
}
p {padding:0;margin:0;font-family: "HPRegular",Arial,sans-serif !important;}
a, object, embed{outline:0;}
a {color:#007DBA; text-decoration:none; font:14px;}
a {
  color: #007dba;
  text-decoration: none;
}
a:visited {
  color: #822980;
}
a:hover, a:focus {
  text-decoration: underline;
}
ul {list-style-type: none; margin: 0; padding:0;}
img {border:0;}
#body {background: none repeat scroll 0 0 #fff;margin: 0 auto;padding-bottom: 0px;}
#everything {height:100%;margin:auto;width:100%; background-color:#e6ebee;}


/*Header/Footer containers*/
.hf_cnt8_10{padding:8px 10px;_padding:7px 9px}
.hf_cnt0_35_0_10{padding: 0; padding-right:35px; padding-left:0px;}
.hf_cnt10{padding:10px;_padding:9px}
.hf_cnt0_6_0_0 {padding:0px; padding-right:6px;}
.hf_cnt0_10{padding:0 10px;_padding:0 9px}
.hf_cnt5_30{padding:5px 30px;_padding:4px 29px}
.hf_cnt4{padding:4px;_padding:3px}
.hf_cnt10_10_2_35 {padding:10px 10px 2px 35px;} 

/*Header/Footer FONTS*/
.hf_f100 { font-size: 100%; line-height: 17px; *line-height:19px; _line-height:17px;}
.hf_f75 { font-size: 75%; line-height: 1.22em; }
.hf_f85 { font-size: 85%; line-height: 17px; }
.hf_f90 { font-size: 90%; line-height:17px;}
.hf_f65 { font-size: 65%; line-height: 1.22em }
.hf_f160 { font-size: 160%; line-height: 1.22em; }
.hf_f170 { font-size: 170%; line-height: 1.22em; }
.hf_f11 {font-size:11px;}
.hf_f0{font-size:0px !important;}
.hf_lh0{line-height:0px !important; height:0px; width:0px;}

/* Header Footer Positioning & FLOATS*/
.hf_float_min,.fst30,.fst10, .lst70,.lst90, .col, .hf_col30,.hf_col40,.fst75,.lst25{ display: inline-block;float:left;}
.hf_float_max{float:right;}
.hf_rlv {position: relative;}
.hf_abs{position:absolute; }
.hf_dib {display: inline-block;}
.hf_txt_ctr{text-align:center;}
.hf_nud{text-decoration:none; }
.hf_txt_mdl{vertical-align:middle}
.hf_txt_lft{text-align:left;}
.hf_clear{clear:both;}

.lst90{ float: none; /*padding-top: 13px*/;padding-left: 20px; }
/*Header Footer colors*/
.hf_wht, a.hf_wht, .hf_wht a, a.hf_wht:visited, a.hf_wht:hover , a.hf_wht:focus, a.hf_wht:active { color:#000; }
.hf_lgr, a.hf_lgr, .hf_lgr a, a.hf_lgr:visited, a.hf_lgr:hover , a.hf_lgr:focus, a.hf_lgr:active {color:#b2b2b2;}
.hf_gry, a.hf_gry, .hf_gry a, a.hf_gry:visited, a.hf_gry:hover , a.hf_gry:focus, a.hf_gry:active {color:#a6a6a6;}
.hf_blu, a.hf_blu, .hf_blu a, a.hf_blu:visited, a.hf_blu:hover , a.hf_blu:focus, a.hf_blu:active { color: #00bff3; }
.hf_bkg_lgr {background: none repeat scroll 0 0 #2e3033;}
.hf_gray {color:#CCC}

/*text decoration & transformation*/
.hf_bld, a.hf_bld { font-weight:bold;}
.hf_upr, a.hf_upr { text-transform: uppercase; }
.hf_nml, a.hf_nml { font-weight:normal;}

/*margin bottom*/
.hf_m0{margin-bottom: 0px;}
.hf_m5{margin-bottom:  5px ;}
.hf_m10_2_0_10{margin-top:10px; margin-right: 2px; margin-bottom: 0px; margin-left: 10px; }
.hf_m10{margin-bottom:  10px ;}
.hf_m21{margin-bottom:  21px ;}
.hf_m2l{margin-left:2px;}
.hf_m2r{margin-right:2px;}
.hf_brd_btm_blk{border-bottom: 1px solid #000000}

/*line heights*/
.hf_lnh29{line-height:29px}
.hf_lnh35{line-height:35px}
.hf_lnh25{line-height:25px}
.hf_lnh30{line-height:30px}
.hf_lnh27{line-height:27px}
.hf_lnh13{line-height:13px}
.hf_lnh12{line-height:12px}

#top_wrapper .inner_wrapper {padding:5px;padding-left:15px;_padding-left:30px; padding-right:15px;_padding-right:0px;}
#top_wrapper, #content{    background-color: #FFFFFF;
    display: block;
    margin: auto;
	margin-bottom:10px;
    width: 1020px;}
#header .hidden,#footer .hidden,#header .printable,#footer .printable,.hidden{display:none;}
#header .shown, #footer .shown,.hf_dsb{display:block;}
#header #widget_menu{*width:50%;}

/* SCREEN READERS*/
.screenReading { font-size:0 !important; height:0; overflow:hidden; position:absolute; width:0;opacity:0; }

/*CLEARFIX SPECIAL ROWS*/
.hf_clf:after,.hf_row_auto:after,.hf_row2:after,.hf_row2_30_70:after,.hf_row3_30_40_30:after,div.footer .mobile_version:after,div.seo_birdseed .row:after,.hf_row2_75_25:after{clear: both; content: '.'; display: block; height: 0; line-height: 0; visibility: hidden;}
.hf_clf,.hf_row_auto,.hf_row2,.hf_row2_30_70,.hf_row2_10_90,.hf_row3_30_40_30,div.footer .mobile_version,div.seo_birdseed .row,.hf_row2_75_25{display: inline-block;display: block\9;width: 100%;padding-top:10px;}
html[xmlns] .hf_clf,html[xmlns] .hf_row_auto,html[xmlns] .hf_row2,html[xmlns] .hf_row2_30_70,html[xmlns] .hf_row2_10_90,html[xmlns] .hf_row4_30_40_30,html[xmlns] div.footer .mobile_version,html[xmlns] div.seo_birdseed .row,html[xmlns] .hf_row2_75_25{display: block;}
* html .hf_clf,* html .hf_row_auto,* html .hf_row2,* html .hf_row2_30_70,* html .hf_row2_10_90,* html .hf_row4_30_40_30,* html #footer .mobile_version,* html div.seo_birdseed .row,* html .hf_row2_75_25{height: 1%;}

/*HEADER FOOTER COLS*/
.hf_row_auto .col{width:auto;_height:auto;}
.hf_row2 .col{width: 50%;*width: 49%; _width: 49%;}
.hf_row2_30_70 .fst30{width: 30%;}
.hf_row2_30_70 .lst70{width: 70%;*width: 69.9%;_width: 69.9%; }
.hf_row2_10_90 .fst10{width: 6%;}
.hf_row2_10_90 .lst90{width: 91%;*width: 90%; _width: 90%;}
.hf_row3_30_40_30 .hf_col30{width:30%;}
.hf_row3_30_40_30 .hf_col40{width:40%;}
.hf_row2_75_25 .fst75{width: 75%;*width: 74%;_width: 74%;}
.hf_row2_75_25 .lst25{width:25%;}

/*HP LOGO*/
.searchSubmit, div.header #connect_widget, div.header #shop_widget, div.header #community_widget, div.header #myhp_widget,div.footer #cselector span.map,div.footer div.footer_menu div.ftr_menu_row li.footer_menu_item span.pipe, div.worldmap a.cselectorbtn,#header ul.sub_menu li a.green_arrow span, ul.sub_menu li a.opened span,#header ul.sub_menu li a.exp_arrow span,.icn_email_us,.icn_call_us,.icn_location,.cmm_win .crn_l, .cmm_win .crn_r, .cmm_win .crn_lb, .cmm_win .crn_rb  {background:transparent url(/portal/templates/template0005/cVbTUZTdRSbXbYeecfXaWcRQYTQTceQR/sprite.gif) no-repeat;}


/*ROUNDED CORNERS SPRITES  ONLY FOR IE8 AND BELOW*/
.hplogo a.logo{display:block;background-position:0 0;  }
.hplogo{margin-top:0px; }
/**MAIN NAV**/
#header ul.main_nav {display: table;}
#header{    background-color: #FFFFFF;
    margin: 0 auto;
    padding-top: 10px;
	margin-bottom:10px;
    width: 960px;}
#header ul.hnl_l3_link{left:-10px;}
#header .hnl_l3_link li a{color:#767676;}

#header a:link,div.footer a:link,#top_buyhp a:link{text-decoration:none;}

#header ul.main_nav .header_titles {z-index: 15;margin: 0px;padding: 0px;display:block;position:relative; min-height:45px; _height:45px;}
#header ul.sub_menu {/*display: none;*/background: #fff;position: relative;left:0px;top:0px;width: 230px;padding:15px 15px 10px 10px;margin-top:0px;border: 2px solid #CCCCCC;font-size: 130%;}
#header .sub_menu_wrapper {
	background: none repeat scroll 0 0 transparent;
    display: none;
    font-size: 10px;
    left: 0;
    margin-top: 5px;
    padding: 0;
    position: absolute;
    top: 30px;
    width: 230px;
	}
#header ul.sub_menu li {padding-left: 10px;_padding-left:12px;text-indent:-14px;}
#header ul.sub_menu li ul li {text-indent:0px;}
#header ul.sub_menu li a.green_arrow span, ul.sub_menu li a.opened span,#header ul.sub_menu li a.exp_arrow span {padding: 0px 5px;}
#header ul.sub_menu li a.green_arrow span {
    background-position: -150px -96px
}
#header ul.sub_menu li a.green_arrow,#header ul.sub_menu li a.exp_arrow,#header ul.sub_menu li a.opened{line-height:10px; line-height:15px\9; *padding-left:15px;*line-height:15px; *zoom:1; }
#header ul.sub_menu li.hnl_l2_link{margin-bottom:10px; *margin-bottom:8px; padding-bottom:0px;_padding-bottom:1px;_margin-bottom:8px;}

#header ul.sub_menu li a.exp_arrow span {
    background-position: -14px -603px;
}
#header ul.sub_menu li a.exp_arrow:hover span,#header ul.sub_menu li a.exp_arrow:focus span{
 background-position: -101px -146px;
}





#header ul.main_nav .header_titles a:hover,
#header ul.main_nav .header_titles a:focus,
#header ul.sub_menu li a:hover,
#header ul.sub_menu li a:focus,
#header ul.sub_menu li a.opened,
#header ul.sub_menu li a.opened span,#header ul.main_nav  .header_section a {
    color: #007DBA;
}


#header ul.sub_menu li a.opened span {
    background-position: -100px -146px
}

#header ul.sub_menu li a.green_arrow:hover span,
#header ul.sub_menu li a.green_arrow:focus span {
    background-position: -100px -116px !important
}



#header ul.sub_menu li ul li {
    line-height: 15px;
    padding: 3px;
	text-indent:3px;
	*margin-left:0px;
}
#subheader
{
    background-color: #FFFFFF;
    margin: 0px auto;
    width: 960px;
	margin-top:0px;
}
/*SEARCH*/

/**HEADER NAV BUTTONS & WIDGETS*/

#header  ul.nav_buttons  {margin-right:24px;*margin-right:0px;}
#header  ul.nav_buttons li.nav_button{display:inline-block;width:47px; height:35px;float:left;position: relative;}
#header  ul.nav_buttons li.nav_button a#shop_widget{width:47px; height:35px; background-position: 0px -300px;display:block;}
#header  ul.nav_buttons li.nav_button a#shop_widget:hover,#header  ul.nav_buttons li.nav_button a#shop_widget:focus,a.shop_over{width:47px; height:35px; background-position:-100px -300px;}
#header  ul.nav_buttons li.nav_button a#connect_widget {width:47px; height:35px; background-position: -300px -300px;display:block;}
#header  ul.nav_buttons li.nav_button a#connect_widget:hover,#header ul.nav_buttons li.nav_button a#connect_widget:focus,#header ul.nav_buttons li.nav_button a#connect_widget.connect_over{background-position:-200px -300px;}
li.connect_widget, li.community_widget {z-index: 20;}

#header  ul.nav_buttons li.nav_button a#community_widget {width:47px; height:35px; background-position:0px -200px;display:block;}
#header  ul.nav_buttons li.nav_button a#community_widget:hover,#header ul.nav_buttons li.nav_button a#community_widget:focus,#header ul.nav_buttons li.nav_button a#community_widget.community_over{background-position:0 -100px;}

#header  ul.nav_buttons li.nav_button a#myhp_widget {width:47px; height:35px; background-position:-100px -400px; display:block;}
#header  ul.nav_buttons li.nav_button a#myhp_widget:hover,#header  ul.nav_buttons li.nav_button a#myhp_widget:focus,a.myhp_over{background-position:0px -400px;}


/**BEGIN COMMUNITY WIDGET*/
 .hf_arr_wht,.hf_arr_grn_dwn, .hf_arr_wht_rgt{background: url(file:///C|/Users/mihaii/AppData/Local/i/ui_icns_arrows_left.gif) no-repeat scroll right center transparent;}
 .hf_arr_wht{ background-position:left -141px; padding:0; padding-left:13px; }
 .opened .hf_hf_arr_wht{ background-position:left -179px; padding:0; padding-left:13px;  }
.hf_arr_grn_dwn {background-position: 0 -85px}

/*END COMMUNITY WIDGET*/



/*BEGIN FOOTER STYLES*/
 
/*FOOTER LINK MENU*/
div.footer {width:100%; display:inline-block; position:relative;}
div.footer div.footer_menu{margin-right:24px; *margin-right:4px;}
div.footer div.ftr_menu_row{position:relative;float:right; clear:both; *float:none;  *display:block; *width:100%; _zoom:1; }
div.footer div.footer_menu  ul.ftr_menu_list{list-style-type:none;margin:0; padding:0; text-align:right; _float:right; }
div.footer div.footer_menu  ul.ftr_menu_list li.footer_menu_item{display:inline; *padding-right:1px;_padding-right:0px; position:relative; _zoom:1;_float:none;}
div.footer div.footer_menu  ul.ftr_menu_list li.footer_menu_item a.ftr_link{color:#adadad; font-size:85%; }
div.footer div.footer_menu  ul.ftr_menu_list li.footer_menu_item a.ftr_link:hover,div.footer div.footer_menu  ul.ftr_menu_list li.footer_menu_item a.ftr_link:focus{color:#66CC00; }
div.footer div.footer_menu  ul.ftr_menu_list li.footer_menu_item span.copyright{color:#999999; font-size:85%;}
div.footer div.footer_menu  ul.ftr_menu_list li.footer_menu_item span.pipe{background-position:-151px -449px; font-size:75%; margin-right:1px; *margin-right:0px;_margin-right:2px; margin-left:0px; margin-left:2px\9;*margin-left:2px;_padding-right:5px;  }
div.footer .mobile_version{margin-top:5px;*margin-top:7px;}
div.footer .mobile_version a{color:#adadad; font-size:85%; margin-left:27px; }
/*FOOTER POPUP*/

.ftr_lnk {position: relative}
.ftr_cnt {float:right; padding: 0 5px; position: relative}

.ftr_lnk a:hover, .ftr_lnk a:focus, .ftr_lnk a:active,div.seo_birdseed a:hover,div.seo_birdseed a:focus {color: #66CC00}

.small_header
{
	font-size:11px;
	color:#222222;
}
/*Last Modified 9/19/2011 - 15:45 CST*/

/*addition from the old stylesheet*/
#tabbedNavEnhanced 	{
	width: 100%;
	overflow: hidden;
	margin: 0 0 20px 0;
	border-bottom: 3px solid #003366;
	}
#tabbedNavEnhanced .tab 	{
	float: left;
	min-width: 20%;
	margin: 5px 3px 0 0;
	padding: 0.2em 5px 4px 5px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background: #666666 url(/img/tab_non_highlighted.gif) repeat-x bottom;
	}
#tabbedNavEnhanced .tab a 	{
	margin-left: 4px;
	color: #FFFFFF;
	}

#tabbedNavEnhanced .tabSelected	{
	margin-top: 0;
	padding: 5px 5px 5px 5px;
	background: #003366 url(/img/tab_003366.gif) repeat-x bottom;
	font-size: 15px;
	}


.commButtonEnhanced, .primButtonEnhanced, .secButtonEnhanced	{
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	color: #FFFFFF;
	height: 15px;
	margin-bottom: 10px;
	padding: 2px 7px 3px 7px;
	}

.commButtonEnhanced	{
	background: #FF0000 url(/img/button_commerce.gif) repeat-x bottom;
	}
.primButtonEnhanced	{
	background: #003366 url(/img/button_003366.gif) repeat-x bottom;
	}
.secButtonEnhanced	{
	background: #666666 url(/img/button_secondary.gif) repeat-x bottom;
	}

a.commButtonEnhanced:active, a.commButtonEnhanced:link, a.commButtonEnhanced:visited, 
a.primButtonEnhanced:active, a.primButtonEnhanced:link, a.primButtonEnhanced:visited, 
a.secButtonEnhanced:active, a.secButtonEnhanced:link, a.secButtonEnhanced:visited	{
	color: #FFFFFF;
	}

input.commButtonEnhanced, input.primButtonEnhanced, input.secButtonEnhanced	{
	border: none;
	font-family: "HPRegular", Arial, sans-serif;
	font-size: 12px;
	height: 20px;
	cursor: pointer;
	}

a.commButtonEnhanced:hover, input.commButtonEnhanced:hover	{
	text-decoration: none;
	background: #FF0000 url(/img/button_commerce_over.gif) repeat-x top;
	}
a.primButtonEnhanced:hover, input.primButtonEnhanced:hover	{
	text-decoration: none;
	background-image: url(/img/button_003366_over.gif);
	background-position: top;
	}
a.secButtonEnhanced:hover, input.secButtonEnhanced:hover	{
	text-decoration: none;
	background: #666666 url(/img/button_secondary_over.gif) repeat-x top;
	}

input.arrowButtonTheme, input.arrowButtonGray 	{
	font: bold 14px "HPRegular", Arial, sans-serif;
	color: #FFFFFF;
	width: 14px;
	height: 17px;
	border: none;
	cursor: pointer;
	padding: 0;
	margin-bottom: 5px;
	vertical-align: middle;
	}

input.arrowButtonTheme 	{
	background: url(/img/arrow_003366.gif) repeat-x bottom;
	}
input.arrowButtonTheme:hover 	{
	background-image: url(/img/arrow_003366_over.gif);
	}

input.arrowButtonGray	{
	background: url(/img/arrow_gray.gif) repeat-x bottom;
	}
input.arrowButtonGray:hover	{
	background-image: url(/img/arrow_gray_over.gif);
	}
.bold {
	FONT-WEIGHT: bold
}
/*TWEAKS TO FIX SOME OF THE VIGNETTE HTML OUTPUT THAT IS NOT INLINE WITH THE NEW GUIDES*/
td {
	font-family: "HPRegular", Arial, sans-serif !important; 
	font-size: 100%;
}
th {
	font-family: "HPRegular", Arial, sans-serif !important; font-size: 100%;
}
div.theme {
    background: none repeat scroll 0 0 transparent !important;
}
.theme > div {
    color: #000000 !important;
}
.primButton {
    background-color: #D7410B;
    border: 1px solid #D7410B;
    border-radius: 0 4px 0 4px;
    color: #FFFFFF;
    display: block;
    font-family: HPBold;
    font-size: 16px;
    height: 36px;
    padding-bottom: 5px;
    vertical-align: middle;
    width: 90px;
}
strong {
    font-family: "HPBold" !important;
    font-size: 14px;
}

.theme span {
    font-size: 20px;
    font-family: "HPBold",Arial,sans-serif !important;
}
.theme td {
    border-bottom: 0px solid #000000;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-top: 10px !important;
}
.colorDCDCDCbg td {
    padding: 0px !important;
}
.small_header
{
	background-color: #fff;
	margin-bottom: 18px;
    margin: 0 auto;
	margin-bottom: 0px;
}
.small_header span 
{
	font-size:12px;
	color:#222222;	
}
.small_header a
{
	color:#222222;
}
.small_header a:hover span
{
	color:#0096D6;
	text-decoration:underline;
}
.small_header a:hover {
    text-decoration: underline;
}
a.small_header_bold
{
	color:#0096D6;
	font-weight:bold;	
}
a.small_header_bold span
{
	color:#0096D6;
	font-weight:bold;	
}
form 
{
	margin:0px;
}
    .footer li
    {
        list-style:none;
    }
	.footer a
    {
        color:#0096d6;
    }
	.footer a:hover {
    	text-decoration: underline;
    	color: #0096D6;
		}
/*	.footer a:hover span, .footer_table a:hover span,  .footer_table a:hover
	{
    color: #87D8F9;
	}*/
    ul.footer
    {
        padding-left:0px;
        margin-top:0px;
        margin-bottom:15px;
		max-width: 200px;
    }
    .footer_table h3
    {
        color:#000;
        margin-bottom:5px;
        margin-top:10px;
		font-size:18px;
    }
    .footer_table div
    {
        padding-right:75px;
        float:left;
    }
#searchStringId {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #767676;
    float: left;
    font-size: 14px;
    position: relative;
    top: 3px;
    width: 160px;
    z-index: 0;
}
.input {
    border: 2px solid #CCCCCC;
    float: left;
    height: 26px;
    margin-top: 0;
    padding-left: 5px;
    width: 180px;
    z-index: 0;
}
.searchSubmit {
	background-image:url("/portal/templates/cZTcaSZbRbcVfYeecfXaWcRQYTQTceQR/QeeacZQbRQfaTaRSYQTabaRQYTQTceQR/search_icon.gif");
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 14px;
    left: 1px;
	top:5px;
    position: relative;
    width: 16px;
    z-index: 1;
}
.hf_carat_up{
    height: 12px;
    left: 20px;
    position: relative;
    width: 16px;
    z-index: 10;
	background-image:url("/portal/templates/template0005/cVbTUZTdRSbXbYeecfXaWcRQYTQTceQR/arrow_up.png");
	background-repeat: no-repeat;
	top:2px;
}
/*SECONDARY NAVIGATION STYLES*/
.nav_secondary
{
/*height:36px;*/
border-bottom:1px solid #ccc;
/*position:relative;*/
width:100%;
font-family:"HPRegular";
margin-bottom:15px;
overflow:auto;
}
.nav_secondary #mobile_nav
{
display:none
}
.nav_secondary .primary_items
{
margin:0;
padding:0;
float:left;
height:auto;
position:relative;

}


.nav_secondary .primary_items li
{
list-style-type:none;
float:left;
margin-left:30px;
margin-bottom:0;
position:relative
}

.nav_secondary .primary_items li.alpha
{
margin-left:18px
}

.nav_secondary .primary_items li a
{
color:#767676;
font-size:16px;
padding:9px 0;
float:left;
line-height:18px
}

.nav_secondary .primary_items li.active>a
{
color:#000;
padding-bottom:5px;
border-bottom:4px solid #0096d6
}

.nav_secondary .primary_items li a:hover
{
text-decoration:none;
color:#007dba
}

.nav_secondary .primary_items .has_dropdown>a:hover
{
color:#7a7a7a
}

.nav_secondary .secondary_items
{
display:none;
padding:0;
position:absolute;
top:36px;
left:0;
float:left;
height:auto!important;
border-top:1px solid #ccc;
border-bottom:4px solid #0096d6;
background-color:lime;
line-height:18px
}

.nav_secondary .has_dropdown:hover .secondary_items
{
display:block
}

.nav_secondary .secondary_items .menu_carat
{
position:absolute;
top:-7px;
left:18px;
width:14px;
height:7px;
background-image:url('/portal/templates/template0005/cVbTUZTdRSbXbYeecfXaWcRQYTQTceQR/menu_carat.png');
}

.nav_secondary .secondary_items li
{
clear:both;
margin:0;
background-color:#fff;
float:none;
display:block;
position:relative;
width:auto;
}
.nav_secondary .secondary_items li.omega a
{
border-bottom:0;
}

.nav_secondary .secondary_items li a
{
position:relative;
padding:8px 16px;
width:auto;
float:none;
display:block;
white-space:nowrap;
border-left:2px solid #ccc;
border-right:2px solid #ccc;
border-bottom:1px solid #ccc;
font-size:14px;
}

.nav_secondary .secondary_items li a:hover
{
color:#007dba;
}

.nav_secondary .menu
{
display:none;
}
a.access
{
	background-color: #D7410B;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
    color: #FFFFFF;
    display: table-cell;
    font-size: 16px;
    height: 36px;
    padding-bottom: 4px;
    padding-left: 15px;
    padding-right: 15px;
    text-decoration: none;
    vertical-align: middle;
	text-align: center;
	font-family: HPBold,Arial;
}
a.access:hover 
{
	background-color: #C1401A;
}

.login_links {
    margin-left: 10px;
    margin-top: 10px;
}
.login_portlet
{
	color:#000; 
	font-family:HPRegular; 
	font-size:18px !important; 
	padding-bottom:20px; 
	padding-top:20px;
}